/* CODIGO ESPECIFICO DEL PERIODICO */
div#cabecera h1 {
	background: url(../img2006/interfaz/fondoCabecera.jpg) repeat-x;
}
/* HASTA AQUI */


/*	COLOR DE MINICABECERA */
div#Minicabecera, div#Minicabecera div#fecha, div#Minicabecera h1, div#columnaLateralDerecha div#BlogsEnPortada h6 {
	background-color: #DC0030;
}


/* BLOGS */

div#columnaLateralDerecha div#BlogsEnPortada ul li {
	width: auto;
	margin-bottom: 6px;
	font-size: 12px;
}	

div#columnaLateralDerecha div#BlogsEnPortada ul li img { 
	padding-right: 12px;
	margin-right: 12px;
	border-right: dashed 1px #BEC1C6;
}

/* desplegables */


ul#navegacion li ul#masSecciones.flotante  {
	width: 130px;
	left: 658px;
}

ul#navegacion li ul#servicios.flotante  {
	width: 124px;
	left: 771px;
}

ul#navegacion li ul#canales.flotante  {
	width: 126px;
	left: 844px;
}

ul#navegacion li ul#participa.flotante  {
	width: 147px;
	left: 825px;
}



/* MENU SECCION TOUR 2008 */


/* MENU TOUR */

#MenuTour {
	display: block;
	background-color: #bcad23;
	background-repeat: x-repeat;
	background-position: top left;
	margin: 0px;
	height: 27px;
	padding: 2px;
	padding-bottom: 0px;
	width: 636px;
	margin-bottom: 12px;
	clear: both;
}

#MenuTour ul {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#MenuTour ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
}

#MenuTour ul li a {
	display: block;
	padding: 3px;
	padding-top: 5px;
	padding-left: 12px;
	padding-right: 12px;
	float: left;
	font-weight: normal;
	color: #000000;
	font-family: arial;
	font-size: 1.2em;
	
}

#MenuTour ul li a.Activo {
	background-color: #fff;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;	
	border: 1px solid #597a1e;	
	border-bottom: 0px;	
	color: #597a1e;
	background-position: top right;		
}
#MenuTour ul li a:hover {
	background-color: #bcad23;
	text-decoration: none;
	color: #fff;
}

#MenuTour ul li a.ConSubmenu {
	padding-top: 5px;
	border: 1px solid #597a1e;	
	border-bottom: 0px;
}

#MenuTour ul li a.ConSubmenu:hover {
	background-color: #fff;
	color: #fff;
}

#CabeceraEspecialTour img {
	display: block;
}